#
# Copyright (c) ID.on GmbH - All Rights Reserved
# Unauthorized copying of this file, via any medium is strictly prohibited
# Proprietary and confidential
#
chapters.title = Contents
downloads.title = DOWNLOAD
downloads.item.title = Download for page [PAGENUMBER]
downloads.item.filename = page
downloads.aggregation.title = Entire edition as PDF
downloads.aggregation.filename = edition
bookmarks.title = Bookmarks
bookmarks.addPage = Add page
bookmarks.addLeftPage = Add left page
bookmarks.addRightPage = Add right page
bookmarks.removePage = Remove page
bookmarks.removeLeftPage = Remove left page
bookmarks.removeRightPage = Remove right page
bookmarks.load_error = Error while loading bookmarks
print.title = Print
print.choose_pages = Choose page to print
print.page = Page [PAGENUMBER]
download.title = Download
search.resultlist.item.title = Page [PAGENUMBER]
search.resultlist.item.hits = [HITS] Results
goto.title = Go to page
go_back_to_page = Back to page [PAGENUMBER]
pagenumber = Page number
current_page = Currrent page
search.title = Search
search.placeholder = Search term
search.result = [COUNT] search results for '[SEARCHTERM]'
search.noresult = no results [SEARCHTERM]
search.database_loading = Initializing search...
socialmedia.title = SOCIAL MEDIA
information.title = INFORMATION
information.link.imprint.text = Imprint
information.link.terms.text = T&Cs
information.link.terms.privacy_policy.text = Privaciy policy
internalbasket.title = SHOPPING CART
internalbasket.labelinfo = Product information
internalbasket.labeltobasket = Add to shopping cart
internalbasket.labelrefreshbasket = Update shopping cart
internalbasket.labelorder = Checkout
internalbasket.labelitem = Article
internalbasket.labelnumber = Quantity
internalbasket.labelprice = Unit price
internalbasket.labelsum = Total
internalbasket.labeldelete = Remove
internalbasket.labelsubtotal = Sub-total
internalbasket.labelempty = No article
internalbasket.textsuccess = Thank you, your order has been accepted.
internalbasket.textnosuccess = Sorry, your order cannot be accepted at the moment.
internalbasket.textaddedtobasket = Item placed in cart.
internalbasket.labelkeepshopping = keep shopping
internalbasket.labelgotobasket = to cart
internalbasket.labelsummary = Summary:
internalbasket.labelpositions = Items
internalbasket.labeltotalsum = Total
internalbasket.textfinishorder = A new page will be opened on which you can finish your order.
internalbasket.link.shippingcosts.text = Shipping cost
externalbasket.title = EXTERNAL SHOPPING CART
illegal_usage_note = WARNING: The usage of this digital media is only permited with the therefore provided reading software.


ok = Ok
cancel = Cancel
delete = Delete
share = Share

search.enter_at_least_n_characters = Enter at least [MIN] characters
search.initialising = Search initialises…
search.database_loading = Database will be loaded
search.database_loading_error = Error while loading database

external_content.heading = External content
external_content.text = I agree to external content being displayed. I am aware that this may lead to transfer of personal data to third parties.
external_content.consent.text = Allow external content
external_content.consent.link = Privacy statement of content owner


samplesolutions.solve_all = Solve all lessons
samplesolutions.solve_all.text = Do you really want to override your own answers with the predefined solutions? Your current answers will be lost afterwards.
samplesolutions.reset_all = Reset lessons
samplesolutions.reset_all.text = Do you really want to erase your answers? They cannot be restored afterwards.
samplesolutions.unlock = Unlock sample solutions
samplesolutions.enter_password = Enter password…
samplesolutions.incorrect_password = The password is not correct

custom_hotspots.choose_hotspot = Choose hotspot type
custom_hotspots.delete_hotspot = Delete hotspot
custom_hotspots.delete_hotspot.text = Do you really want to delete the hotspot? This cannot be undone.
custom_hotspots.enter_target_url = Enter target URL
custom_hotspots.enter_text = Enter text
custom_hotspots.external_link = External link
custom_hotspots.open_in_new_tab = Abrir en una pestaña nueva
custom_hotspots.open_in_popup = Open in popup
custom_hotspots.text_note = Text note
custom_hotspots.non_http_links_are_not_supported = Only HTTP(s) URLs are supported.
hotspot_type.linkinternal = Internal link
hotspot_type.linkexternal.web = External link
hotspot_type.linkexternal.file = Archivo
hotspot_type.linkexternal.mail = E-mail
hotspot_type.infopopup = Pop-up
hotspot_type.slideshow_popup = Presentación de diapositivas
hotspot_type.webapp = Material adicional
hotspot_type.jsfunction = Material adicional
hotspot_type.media.video = Video
hotspot_type.media.audio = Audio
no_material_available = Ningún material disponible
no_material_found = No hay resultados
number_of_images = Número de imágenes: [COUNT]

content.title = Content
content.description = Please choose a tab to select its content
toc.title = Indíce
hotspots.title = Hotspots
view.title = Vista
more.title = Más
material.title = Material adicional
thumbnails.title = Thumbnails
misc = Miscellaneous
page.presentation_mode = Modo presentación
annotation_toolbar = Anotación toolbar
black = Negro
blackboard = Blackboard
blue = Azul
choose_hotspot = Choose Hotspot type
circle = Circle
close_popup = Cerrar
delete_hotspot = Borrar hotspot
delete_item = Borrar artículo
delete_item.text = ¿Deseas borrar el artículo seleccionado?
forms = Formulario
free_drawing = Draw freely
green = Verde
large_font_size = Letra grande
large_pencil_size = large pencil size
mark = Marcar
move = Mover
noting = Notas
options = Opciones
options.annotations = Anotaciones
options.doublepages_on = A una página
options.doublepages_off = Doble página 
options.fullscreenmode = Vista completa
options.samplesolution = Sample solutions
options.send_feedback = Enviar comentario
options.show_all_samplesolutions = Insertar ejemplos
options.clear_all_samplesolutions = Borrar todas las soluciones
options.share_page = Compartir página(s)
pink = Rosa
reactangle = Reactángulo
red = Rojo
redo = Repetir
semi_font_size = Letra mediana
semi_pencil_size = Semi pencil size
share_on_facebook = Compartir en Facebook
share_on_google = Compartir en Google
share_on_linkedin = Compartir en Linkedin
share_on_twitter = Compartir en Twitter
share_on_xing = Compartir en Xing
small_font_size = Letra pequeña
small_pencil_size = Small pencil size

thumbnails = Vista completa
to_first_page = Ir a primera página
to_last_page = Ir a última página
to_next_page = Siguiente página
to_previous_page = Página previa
toggle_annotations = Toggle anotaciones
toggle_doublepages = Toggle doble página
toggle_fullscreen = Toggle vista completa
toggle_samplesolutions = Toggle sample solutions
undo = Deshacer
white = Blanco
yellow = Amarillo
zoom = Zoom
zoom.level = Nível zoom
zoom.full_height = Largo completo
zoom.full_width = Ancho completo

tooltip.email = E-mail
tooltip.link_external = Enlace externo
tooltip.file = [TYPE]-File
tooltip.link_internal = Salta de página
tooltip.page = Target-page: [PAGE]
tooltip.multimedia = Contenido multimedia
tooltip.audio = Audio-File
tooltip.video = Video-File
tooltip.detailinfo = Información detalle
tooltip.slideshow = Presentación de diapositivas
tooltip.picture = 1 imágen
tooltip.pictures = [AMOUNT] imágenes
tooltip.productinfo = Inforamación sobre número de artículo: [NUMBER]
tooltip.phonecall = Llamar
tooltip.article = Artículo